fbps(1)

NAME
fbgs - poor man's PostScript/pdf viewer for the linux framebuffer console

SYNOPSIS
fbgs [ options ] file

DESCRIPTION
fbgs is a simple wrapper script which takes a PostScript or pdf file as input, renders the pages using ghostscript into a temporary directory and finally calls fbi to display them.

OPTIONS
fbps understands all fbi options (they are passed through). Additionally you can specify -l, -xl or -xxl to get the pages rendered with 100, 120 or 150 dpi (default is 75). You can use option -p <password> if your PDF file requires password. With -c you can ask fbgs to render the pages in color.

SEE ALSO
fbi(1), gs(1)

AUTHOR
Gerd Knorr <kraxel@bytesex.org>